aws_region              = "us-east-1"
aws_profile             = "loadshark"
loadbalancer_name_priv  = "loadshark-production-priv"
loadbalancer_name_proxy = "loadshark-proxy-production"
domain_name             = "loadshark.io"